#1320 closed defect (wontfix)

convert mips-rtems4.10-gcc to eabi

Reported by: Ralf Corsepius Owned by: Ralf Corsepius
Priority: normal Milestone: 4.11
Component: tool/gcc Version: 4.11
Severity: normal Keywords:
Cc: joel.sherrill@… Blocked By:
Blocking:

Description

Joel had requested to switch mips-rtems4.10 gcc to eabi.

This BZ is meant to be a tracker bug for myself to assist tracking related issues.

Change History (8)

comment:1 Changed on Sep 22, 2008 at 2:05:23 PM by Ralf Corsepius

dependson: 1319

comment:2 Changed on Sep 22, 2008 at 2:06:03 PM by Ralf Corsepius

dependson: 1317

comment:3 Changed on Aug 6, 2010 at 9:34:14 PM by Joel Sherrill

Milestone: 2Not Assigned

comment:4 Changed on Aug 7, 2010 at 1:06:03 PM by Joel Sherrill

Resolution: wontfix
Status: newclosed

comment:5 Changed on Aug 7, 2010 at 1:06:54 PM by Joel Sherrill

Closing.

comment:6 Changed on Nov 20, 2014 at 4:41:05 AM by Chris Johns

Milestone: Not Assigned4.11

All fixed and close on HEAD.

comment:7 Changed on Nov 23, 2014 at 3:50:06 PM by Gedare Bloom

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

comment:8 Changed on Oct 10, 2017 at 5:58:26 AM by Sebastian Huber

Component: GCCtool/gcc
Note: See TracTickets for help on using tickets.